## mime-support 2.08

=== debian/changelog ===
mime-support (2.08-2) frozen unstable; urgency=low

  * added dependancy on perl

 -- Brian White <bcwhite@verisim.com>  Tue, 3 Dec 1996 11:53:55 -0500

mime-support (2.08-1) frozen unstable; urgency=low

  * added "autoflush" setting for STDOUT

 -- Brian White <bcwhite@verisim.com>  Mon, 25 Nov 1996 14:38:14 -0500

mime-support (2.07-1) frozen unstable; urgency=low

  * added new application/x-pgp-signature to mime.types
  * added new scripts to handle audio/basic and application/x-debian-package

 -- Brian White <bcwhite@verisim.com>  Fri, 22 Nov 1996 13:35:55 -0500

mime-support (2.06-1) unstable; urgency=low

  * changed bad content-type error into a warning

 -- Brian White <bcwhite@verisim.com>  Wed, 16 Oct 1996 12:01:19 +0400

mime-support (2.05-1) unstable; urgency=high

  * fixed typo that caused install-mime not to work  (sheesh!)

 -- Brian White <bcwhite@verisim.com>  Fri, 11 Oct 1996 21:19:41 +0400

mime-support (2.04-1) unstable; urgency=low

  * added help page to conflict resolution screen
  * added checking to content-types
  * added text/x-vCard and text/x-vCalendar mime.types

 -- Brian White <bcwhite@verisim.com>  Mon,  7 Oct 1996 15:01:22 +0400

mime-support (2.03-1) unstable; urgency=low

  * added "application/x-httpd-php" type
  * added defaults to install-mime prompts

 -- Brian White <bcwhite@verisim.com>  Thu, 24 Sep 1996 12:01:22 +0400


Local variables:
mode: debian-changelog
End:
