=== debian/control ===
Source: mime-support
Section: net
Priority: standard
Maintainer: Brian White <bcwhite@verisim.com>
Standards-Version: 2.1.1.0

Package: mime-support
Architecture: all
Depends: perl (>=5.003.07)
Description: MIME files 'mime.types' & 'mailcap', and support programs
 As these files can be used by all MIME compliant programs, they
 have been moved into their own package that others can depend upon.
 .
 Other packages add themselves as viewers/editors/composers/etc by
 using the provided "install-mime" program.
