=== debian/rules ===
#! /usr/bin/make -f
#
# Debian rules for building Mime-Support 2.0
#


package	:= mime-support


default:
	@echo "Build 'binary' or 'clean'?"
	@echo " "


clean:
	test -f debian/rules
	-rm -rf debian/tmp debian/*~ *~

build:
	@true

binary:	
	test -f debian/rules
	test root = "`whoami`"
	-rm -rf debian/tmp
	mkdir -p debian/tmp/DEBIAN debian/tmp/etc debian/tmp/var/lib/mime debian/tmp/usr/lib/mime
	mkdir -p debian/tmp/usr/doc/$(package) debian/tmp/usr/sbin debian/tmp/usr/man/man8
	chmod -R 755 debian/tmp
	cp mime.types 			debian/tmp/etc/
	cp mailcap    			debian/tmp/etc/
	cp debian/README		debian/tmp/usr/doc/$(package)/Copyright
	cp install-mime			debian/tmp/usr/sbin/
	cp install-mime.8		debian/tmp/usr/man/man8/
	cp rfc1521.txt			debian/tmp/usr/doc/$(package)/
	cp rfc1522.txt			debian/tmp/usr/doc/$(package)/
	cp rfc1524.txt			debian/tmp/usr/doc/$(package)/
	cp basic-mime			debian/tmp/usr/doc/$(package)/mime-install.HOWTO
	cp mime-db			debian/tmp/var/lib/mime/
	install -m 755 debian-view	debian/tmp/usr/lib/mime/
	install -m 755 playaudio	debian/tmp/usr/lib/mime/
	install -m 755 playdsp		debian/tmp/usr/lib/mime/
	install -m 755 debian/postinst	debian/tmp/DEBIAN/postinst
	install -m 755 debian/prerm	debian/tmp/DEBIAN/prerm
	install -m 755 debian/conffiles	debian/tmp/DEBIAN/conffiles
	gzip -9fv debian/tmp/usr/man/man8/* debian/tmp/usr/doc/$(package)/*
	cd debian/tmp/usr/doc/$(package); ln -s rfc1521.txt.gz mime-1.txt.gz 
	cd debian/tmp/usr/doc/$(package); ln -s rfc1522.txt.gz mime-2.txt.gz 
	cd debian/tmp/usr/doc/$(package); ln -s rfc1524.txt.gz mailcap.txt.gz 
	chown -R root.root debian/tmp
	chmod -R go=rX     debian/tmp
	dpkg-gencontrol -is -ip
	dpkg --build debian/tmp
	dpkg-name -o -s .. debian/tmp.deb
