## mime-support 2.12-1

=== debian/changelog ===
mime-support (2.12-1) frozen unstable; urgency=low

  * added more descriptive error for incorrectly formatted mailcap file
  * removed "test" hack added to help netscape (slowed lynx) (bug#7294)

 -- Brian White <bcwhite@verisim.com>  Wed, 2 Apr 1997 14:29:49 -0500

mime-support (2.11-1) unstable; urgency=low

  * added hack to work around Netscape's test bug (Bug#7030)

 -- Brian White <bcwhite@verisim.com>  Wed,  5 Feb 1997 16:00:48 -0500

mime-support (2.10-1) unstable; urgency=low

  * added new application/dsptype to mime.types
  * added new application/rtf to mime.types
  * added new application/png to mime.types (Bug#6611)

 -- Brian White <bcwhite@verisim.com>  Wed, 11 Dec 1996 21:42:10 -0500

mime-support (2.09-1) unstable; urgency=low

  * removed use of perl extensions so no postinst/prerm errors
  * added check to make sure /etc/mailcap is valid (Bug#5848)

 -- Brian White <bcwhite@verisim.com>  Wed, 11 Dec 1996 21:42:10 -0500
