=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: mime-support
 Architecture: all
-Depends: perl (>=5.003.07)
+Depends: perl | perl-base
 Description: MIME files 'mime.types' & 'mailcap', and support programs
  As these files can be used by all MIME compliant programs, they
  have been moved into their own package that others can depend upon.
