=== debian/rules ===
#! /usr/bin/make -f
#
# Debian rules for building Mime-Support 2.0
#


package	:= mime-support


default:
	@echo "Build 'binary' or 'clean'?"
	@echo " "


clean:
	test -f debian/rules
	rm -f debian/substvars debian/files
	-rm -rf debian/tmp debian/*~ *~

build:
	@true

binary:	
	test -f debian/rules
	test root = "`whoami`"
	-rm -rf debian/tmp
	mkdir -p debian/tmp/DEBIAN debian/tmp/etc debian/tmp/var/lib/mime debian/tmp/usr/lib/mime
	mkdir -p debian/tmp/usr/doc/$(package) debian/tmp/usr/sbin debian/tmp/usr/bin
	mkdir -p debian/tmp/usr/man/man1 debian/tmp/usr/man/man8
#	mkdir -p debian/tmp/var/lib/mime/tests
	chmod -R 755 debian/tmp
	install -m 644 mime.types 	debian/tmp/etc/
	install -m 644 mailcap    	debian/tmp/etc/
	install -m 644 debian/README	debian/tmp/usr/doc/$(package)/copyright
	install -m 644 debian/changelog	debian/tmp/usr/doc/$(package)/changelog.Debian
	install -m 755 install-mime	debian/tmp/usr/sbin/
	install -m 644 install-mime.8	debian/tmp/usr/man/man8/
	install -m 755 run-mailcap	debian/tmp/usr/bin/
	install -m 644 run-mailcap.1	debian/tmp/usr/man/man1/
	install -m 644 rfc1521.txt	debian/tmp/usr/doc/$(package)/
	install -m 644 rfc1522.txt	debian/tmp/usr/doc/$(package)/
	install -m 644 rfc1524.txt	debian/tmp/usr/doc/$(package)/
	install -m 644 basic-mime	debian/tmp/usr/doc/$(package)/mime-install.HOWTO
	install -m 644 mime-db		debian/tmp/var/lib/mime/
	install -m 755 debian-view	debian/tmp/usr/lib/mime/
	install -m 755 playaudio	debian/tmp/usr/lib/mime/
	install -m 755 playdsp		debian/tmp/usr/lib/mime/
	install -m 755 debian/postinst	debian/tmp/DEBIAN/postinst
	install -m 755 debian/prerm	debian/tmp/DEBIAN/prerm
	install -m 755 debian/postrm	debian/tmp/DEBIAN/postrm
	install -m 755 debian/conffiles	debian/tmp/DEBIAN/conffiles
	cd debian/tmp/usr/man; gzip -9fv */*
	cd debian/tmp/usr/doc/$(package); gzip -9v *
	cd debian/tmp/usr/doc/$(package); ln -s rfc1521.txt.gz mime-1.txt.gz 
	cd debian/tmp/usr/doc/$(package); ln -s rfc1522.txt.gz mime-2.txt.gz 
	cd debian/tmp/usr/doc/$(package); ln -s rfc1524.txt.gz mailcap.txt.gz 
	dpkg-gencontrol -is -ip
	chown -R root.root debian/tmp
	chmod -R go=rX     debian/tmp
	dpkg --build debian/tmp
	dpkg-name -o -s .. debian/tmp.deb
