## mime-support 2.17-1

=== debian/changelog ===
mime-support (2.17-1) frozen unstable; urgency=low

  * added new mime.types for .bz2, .hqx, & .sit

 -- Brian White <bcwhite@pobox.com>  Tue, 12 May 1998 19:06:38 -0400

mime-support (2.16-1) frozen unstable; urgency=high

  * changed name of "show" to "see" (Bug#19775 and friends)
  * fixed man page dangling symlink (Bug#19866)
  * fixed security of run-mailcap /tmp usage (Bug#19807)

 -- Brian White <bcwhite@pobox.com>  Mon, 30 Mar 1998 09:44:17 -0500

mime-support (2.15-1) unstable; urgency=high

  * improved run-mailcap and aliased it to "showfile"
  * fixed bug in "debian-view"

 -- Brian White <bcwhite@pobox.com>  Fri, 13 Mar 1998 20:53:16 -0500

mime-support (2.14-1) unstable; urgency=high

  * fixed bug when used with perl 5.004 (Bug#16222)

 -- Brian White <bcwhite@pobox.com>  Fri, 20 Feb 1998 11:47:29 -0500

mime-support (2.13-1) unstable; urgency=low

  * added 'run-mailcap' program for spawning programs based on mime-type
  * enforced rule that actions must not be backgrounded within mailcap
  * made 'debian-view' ask to become root when installing (Bug#9018)
  * added description to install order resolution (Bug#11929)
  * removed obsolete rfc files (Bug#15152)
  * Added binary-indep and binary-arch targets (Bug#13548)
  * Left copyright file uncompressed (Bug#14510)

 -- Brian White <bcwhite@pobox.com>  Sat, 7 Feb 1998 16:48:50 -0500
