=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mime-support
 Section: net
 Priority: standard
-Maintainer: Brian White <bcwhite@verisim.com>
+Maintainer: Brian White <bcwhite@pobox.com>
 Standards-Version: 2.1.1.0
 
 Package: mime-support
@@ -13,3 +13,6 @@
  .
  Other packages add themselves as viewers/editors/composers/etc by
  using the provided "install-mime" program.
+ .
+ In addition, the command "show" will display any file based on
+ the entries in the mime.types and mailcap files.
