=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 build:
 	@true
 
-binary:	
+binary-indep:
 	test -f debian/rules
 	test root = "`whoami`"
 	-rm -rf debian/tmp
@@ -31,15 +31,14 @@
 	chmod -R 755 debian/tmp
 	install -m 644 mime.types 	debian/tmp/etc/
 	install -m 644 mailcap    	debian/tmp/etc/
-	install -m 644 debian/README	debian/tmp/usr/doc/$(package)/copyright
 	install -m 644 debian/changelog	debian/tmp/usr/doc/$(package)/changelog.Debian
 	install -m 755 install-mime	debian/tmp/usr/sbin/
 	install -m 644 install-mime.8	debian/tmp/usr/man/man8/
 	install -m 755 run-mailcap	debian/tmp/usr/bin/
-	install -m 644 run-mailcap.1	debian/tmp/usr/man/man1/
-	install -m 644 rfc1521.txt	debian/tmp/usr/doc/$(package)/
-	install -m 644 rfc1522.txt	debian/tmp/usr/doc/$(package)/
-	install -m 644 rfc1524.txt	debian/tmp/usr/doc/$(package)/
+	install -m 644 run-mailcap.man	debian/tmp/usr/man/man8/run-mailcap.8
+#	install -m 644 rfc1521.txt	debian/tmp/usr/doc/$(package)/
+#	install -m 644 rfc1522.txt	debian/tmp/usr/doc/$(package)/
+#	install -m 644 rfc1524.txt	debian/tmp/usr/doc/$(package)/
 	install -m 644 basic-mime	debian/tmp/usr/doc/$(package)/mime-install.HOWTO
 	install -m 644 mime-db		debian/tmp/var/lib/mime/
 	install -m 755 debian-view	debian/tmp/usr/lib/mime/
@@ -51,12 +50,20 @@
 	install -m 755 debian/conffiles	debian/tmp/DEBIAN/conffiles
 	cd debian/tmp/usr/man; gzip -9fv */*
 	cd debian/tmp/usr/doc/$(package); gzip -9v *
-	cd debian/tmp/usr/doc/$(package); ln -s rfc1521.txt.gz mime-1.txt.gz 
-	cd debian/tmp/usr/doc/$(package); ln -s rfc1522.txt.gz mime-2.txt.gz 
-	cd debian/tmp/usr/doc/$(package); ln -s rfc1524.txt.gz mailcap.txt.gz 
+	cd debian/tmp/usr/bin; ln -s run-mailcap see
+	cd debian/tmp/usr/man/man1; ln -s ../man8/run-mailcap.8.gz see.1.gz
+	install -m 644 debian/README	debian/tmp/usr/doc/$(package)/copyright
+#	cd debian/tmp/usr/doc/$(package); ln -s rfc1521.txt.gz mime-1.txt.gz 
+#	cd debian/tmp/usr/doc/$(package); ln -s rfc1522.txt.gz mime-2.txt.gz 
+#	cd debian/tmp/usr/doc/$(package); ln -s rfc1524.txt.gz mailcap.txt.gz 
 	dpkg-gencontrol -is -ip
 	chown -R root.root debian/tmp
 	chmod -R go=rX     debian/tmp
 	dpkg --build debian/tmp
 	dpkg-name -o -s .. debian/tmp.deb
 
+binary-arch:
+	@echo "No architecture-specific binaries"
+
+binary: binary-indep
+	@echo "Binaries made"
