## mime-support 3.5-1

=== debian/changelog ===
mime-support (3.5-1) frozen unstable; urgency=low

  * fix ordering problem

 -- Brian White <bcwhite@pobox.com>  Mon, 30 Nov 1998 12:35:40 -0500

mime-support (3.4-1) frozen unstable; urgency=low

  * automatically fix mailcap lines to put '' around %s (#28604)
  * temporarily disabled "install-mime is obsolete" warning

 -- Brian White <bcwhite@pobox.com>  Thu, 12 Nov 1998 09:45:04 -0500

mime-support (3.3-1) unstable; urgency=low

  * added conflict for older a2ps with /usr/bin/compose (#25875 and friends)

 -- Brian White <bcwhite@pobox.com>  Tue, 13 Oct 1998 13:23:16 -0400

mime-support (3.2-1) unstable; urgency=low

  * added filename pattern matching if ext match fails (#26810)
  * added new mime-type: text/x-crontab (#26810)
  * fixed wildcard matching (broke in 3.1)

 -- Brian White <bcwhite@pobox.com>  Fri, 18 Sep 1998 11:08:51 -0400

mime-support (3.1-1) unstable; urgency=low

  * added new mime types
  * fixed typo in update-mime man page (prerm -> postrm) (#26561)
  * removed x-gzip and x-compress types (they are encodings)
  * added gzip and compress encoding support to run-mailcap
  * added "copiousoutput" support to run-mailcap

 -- Brian White <bcwhite@pobox.com>  Mon, 14 Sep 1998 17:32:40 -0400

mime-support (3.0-1) unstable; urgency=low

  * complete redesign (#25516, #22377, #7860)
  * added new mime types (#24151, #25036)
  * moved run-mailcap man page (#25130)

 -- Brian White <bcwhite@pobox.com>  Sun, 16 Aug 1998 19:06:55 -0400
