=== debian/control ===
Source: mime-support
Section: net
Priority: standard
Maintainer: Brian White <bcwhite@pobox.com>
Standards-Version: 2.4.1.0

Package: mime-support
Architecture: all
Depends: perl | perl-base
Conflicts: a2ps(<<4.10.4)
Description: MIME files 'mime.types' & 'mailcap', and support programs
 As these files can be used by all MIME compliant programs, they
 have been moved into their own package that others can depend upon.
 .
 Other packages add themselves as viewers/editors/composers/etc by
 using the provided "update-mime" program.
 .
 In addition, the commands "see", "edit", "compose", and "print"
 will display, alter, create, and print (respectively) any file using
 a program determined from the entries in the mime.types and mailcap
 files.
