=== debian/rules ===
#! /usr/bin/make -f
#
# Debian rules for building Mime-Support
#


package	:= mime-support


default:
	@echo "Build 'binary' or 'clean'?"
	@echo " "


clean:
	test -f debian/rules
	rm -f debian/substvars debian/files
	-rm -rf debian/tmp debian/*~ *~

build:
	@true

binary-indep:
	test -f debian/rules
	test root = "`whoami`"
	-rm -rf debian/tmp
	mkdir -p debian/tmp/DEBIAN debian/tmp/etc debian/tmp/var/lib/mime debian/tmp/usr/lib/mime/packages
	mkdir -p debian/tmp/usr/doc/$(package) debian/tmp/usr/sbin debian/tmp/usr/bin
	mkdir -p debian/tmp/usr/man/man1 debian/tmp/usr/man/man5 debian/tmp/usr/man/man8
	chmod -R 755 debian/tmp
	install -m 644 mime.types 		debian/tmp/etc/
	install -m 644 mailcap    		debian/tmp/etc/
	install -m 644 mailcap.order   		debian/tmp/etc/
	install -m 644 mailcap.order.man	debian/tmp/usr/man/man5/mailcap.order.5
	install -m 755 install-mime		debian/tmp/usr/sbin/
	install -m 644 install-mime.man		debian/tmp/usr/man/man8/install-mime.8
	install -m 755 update-mime		debian/tmp/usr/sbin/
	install -m 644 update-mime.man		debian/tmp/usr/man/man8/update-mime.8
	install -m 755 run-mailcap		debian/tmp/usr/bin/
	install -m 644 run-mailcap.man		debian/tmp/usr/man/man1/run-mailcap.1
#	install -m 644 rfcs/rfc1521.txt		debian/tmp/usr/doc/$(package)/
#	install -m 644 rfcs/rfc1522.txt		debian/tmp/usr/doc/$(package)/
	install -m 644 rfcs/rfc1524.txt		debian/tmp/usr/doc/$(package)/
	install -m 644 debian/changelog		debian/tmp/usr/doc/$(package)/changelog.Debian
	install -m 644 debian/README		debian/tmp/usr/doc/$(package)/copyright
	install -m 644 mime-db			debian/tmp/var/lib/mime/
	install -m 755 debian-view		debian/tmp/usr/lib/mime/
	install -m 755 playaudio		debian/tmp/usr/lib/mime/
	install -m 755 playdsp			debian/tmp/usr/lib/mime/
	install -m 644 mailcap.entries		debian/tmp/usr/lib/mime/packages/mime-support
	install -m 755 debian/postinst		debian/tmp/DEBIAN/postinst
	install -m 755 debian/conffiles		debian/tmp/DEBIAN/conffiles
	cd debian/tmp/usr/man; gzip -9fv */*
	cd debian/tmp/usr/doc/$(package); gzip -9v *
	cd debian/tmp/usr/bin; ln -s run-mailcap see
	cd debian/tmp/usr/bin; ln -s run-mailcap edit
	cd debian/tmp/usr/bin; ln -s run-mailcap compose
	cd debian/tmp/usr/bin; ln -s run-mailcap print
	cd debian/tmp/usr/man/man1; ln -s run-mailcap.1.gz see.1.gz
	cd debian/tmp/usr/man/man1; ln -s run-mailcap.1.gz edit.1.gz
	cd debian/tmp/usr/man/man1; ln -s run-mailcap.1.gz compose.1.gz
	cd debian/tmp/usr/man/man1; ln -s run-mailcap.1.gz print.1.gz
#	cd debian/tmp/usr/doc/$(package); ln -s rfc1521.txt.gz mime-1.txt.gz 
#	cd debian/tmp/usr/doc/$(package); ln -s rfc1522.txt.gz mime-2.txt.gz 
	cd debian/tmp/usr/doc/$(package); ln -s rfc1524.txt.gz mailcap.txt.gz 
	cd debian/tmp/usr/lib/mime/packages; ln -s /var/lib/mime/mime-support-compat mime-support-compat
	touch debian/tmp/var/lib/mime/mime-support-compat;
	dpkg-gencontrol -is -ip
	chown -R root.root debian/tmp
	chmod -R go=rX     debian/tmp
	dpkg --build debian/tmp
	dpkg-name -o -s .. debian/tmp.deb

binary-arch:
	@echo "No architecture-specific binaries"

binary: binary-indep
	@echo "Binaries made"
