## mime-support 3.9-1

=== debian/changelog ===
mime-support (3.9-1) unstable; urgency=low

  * made temp file namesunique (Bug#50576)
  * fixed problem with decoded file not being removed

 -- Brian White <bcwhite@pobox.com>  Thu, 18 Nov 1999 21:35:56 -0500

mime-support (3.8-1) unstable; urgency=low

  * quote filenames during encode/decode to handle shell metacharacters (Bug#42022)
  * add 'text/mathml' mime.type (Bug#47699)

 -- Brian White <bcwhite@pobox.com>  Fri, 29 Oct 1999 07:23:53 -0400

mime-support (3.7-1) unstable; urgency=low

  * fixed problem with run-mailcap extracting tests from mailcap (Bug#39877)
  * added support for bzip/bzip2 (Bug#42022)
  
 -- Brian White <bcwhite@pobox.com>  Fri, 27 Aug 1999 14:27:44 -0400

mime-support (3.6-1) unstable; urgency=low

  * remove dependancy on perl; perl-base is sufficient (Bug#41510)
  * fixed documentation (Bug#30822)
  * made /var/lib/mime/mime-support-compat a conffile (Bug#41148)
  * fixed some lintian errors (Bug#41618)
  * removed work files from tarball (Bug#41623)
  * remove decompressed files when done (Bug#34696)
  * now read mime.types from /usr/share/etc and /usr/local/etc (Bug#34731)
  * remove all back-ticks from %{...} substitutions
  * re-enable "install-mime is obsolete" warning
  * send 'test' output to /dev/null
  * add new mime types

 -- Brian White <bcwhite@pobox.com>  Tue, 20 Jul 1999 20:43:28 -0400
