=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 
 Package: mime-support
 Architecture: all
-Depends: perl | perl-base
 Conflicts: a2ps(<<4.10.4)
 Description: MIME files 'mime.types' & 'mailcap', and support programs
  As these files can be used by all MIME compliant programs, they
