=== debian/rules ===
--- 
+++ 
@@ -38,8 +38,8 @@
 	install -m 644 update-mime.man		debian/tmp/usr/man/man8/update-mime.8
 	install -m 755 run-mailcap		debian/tmp/usr/bin/
 	install -m 644 run-mailcap.man		debian/tmp/usr/man/man1/run-mailcap.1
-#	install -m 644 rfcs/rfc1521.txt		debian/tmp/usr/doc/$(package)/
-#	install -m 644 rfcs/rfc1522.txt		debian/tmp/usr/doc/$(package)/
+	install -m 644 rfcs/rfc1521.txt		debian/tmp/usr/doc/$(package)/
+	install -m 644 rfcs/rfc1522.txt		debian/tmp/usr/doc/$(package)/
 	install -m 644 rfcs/rfc1524.txt		debian/tmp/usr/doc/$(package)/
 	install -m 644 debian/changelog		debian/tmp/usr/doc/$(package)/changelog.Debian
 	install -m 644 debian/README		debian/tmp/usr/doc/$(package)/copyright
@@ -49,9 +49,10 @@
 	install -m 755 playdsp			debian/tmp/usr/lib/mime/
 	install -m 644 mailcap.entries		debian/tmp/usr/lib/mime/packages/mime-support
 	install -m 755 debian/postinst		debian/tmp/DEBIAN/postinst
-	install -m 755 debian/conffiles		debian/tmp/DEBIAN/conffiles
+	install -m 644 debian/conffiles		debian/tmp/DEBIAN/conffiles
 	cd debian/tmp/usr/man; gzip -9fv */*
 	cd debian/tmp/usr/doc/$(package); gzip -9v *
+	cd debian/tmp/usr/doc/$(package); gunzip copyright.gz
 	cd debian/tmp/usr/bin; ln -s run-mailcap see
 	cd debian/tmp/usr/bin; ln -s run-mailcap edit
 	cd debian/tmp/usr/bin; ln -s run-mailcap compose
@@ -60,8 +61,8 @@
 	cd debian/tmp/usr/man/man1; ln -s run-mailcap.1.gz edit.1.gz
 	cd debian/tmp/usr/man/man1; ln -s run-mailcap.1.gz compose.1.gz
 	cd debian/tmp/usr/man/man1; ln -s run-mailcap.1.gz print.1.gz
-#	cd debian/tmp/usr/doc/$(package); ln -s rfc1521.txt.gz mime-1.txt.gz 
-#	cd debian/tmp/usr/doc/$(package); ln -s rfc1522.txt.gz mime-2.txt.gz 
+	cd debian/tmp/usr/doc/$(package); ln -s rfc1521.txt.gz mime-1.txt.gz 
+	cd debian/tmp/usr/doc/$(package); ln -s rfc1522.txt.gz mime-2.txt.gz 
 	cd debian/tmp/usr/doc/$(package); ln -s rfc1524.txt.gz mailcap.txt.gz 
 	cd debian/tmp/usr/lib/mime/packages; ln -s /var/lib/mime/mime-support-compat mime-support-compat
 	touch debian/tmp/var/lib/mime/mime-support-compat;
