## mime-support 3.9-1.3

=== debian/changelog ===
mime-support (3.9-1.3) oldstable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Added patch by Florian Zumbiehl <florz@gmx.de> to fix shell character
    expansion finally.

 -- Martin Schulze <joey@infodrom.org>  Wed, 30 Apr 2003 17:30:33 +0200

mime-support (3.9-1.2) oldstable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Corrected the patch against shell character expansion bugs by copying
    the contents into a temporary file

 -- Martin Schulze <joey@infodrom.org>  Wed, 23 Apr 2003 15:19:53 +0200

mime-support (3.9-1.1) oldstable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Fixed insecure temporary file usage when reading from stdin (patch by
    Colin Phipps)
  * Fixed insecure temporary file usage when decoding a file (patch by
    Colin Phipps)
  * Added workaround against shell character expansion bugs by copying the
    contents into a temporary file (patch by myself)

 -- Martin Schulze <joey@infodrom.org>  Mon,  7 Apr 2003 19:13:05 +0200
