## mime-support 3.18-1.3

=== debian/changelog ===
mime-support (3.18-1.3) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Added patch by Florian Zumbiehl <florz@gmx.de> to fix shell character
    expansion finally.

 -- Martin Schulze <joey@infodrom.org>  Fri, 25 Apr 2003 16:17:48 +0200

mime-support (3.18-1.2) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Corrected the patch against shell character expansion bugs by copying
    the contents into a temporary file

 -- Martin Schulze <joey@infodrom.org>  Wed, 23 Apr 2003 15:17:09 +0200

mime-support (3.18-1.1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Fixed insecure temporary file usage when decoding a file (patch by
    Colin Phipps)
  * Added workaround against shell character expansion bugs by copying the
    contents into a temporary file (patch by myself)

 -- Martin Schulze <joey@infodrom.org>  Mon,  7 Apr 2003 19:17:34 +0200

mime-support (3.18-1) unstable; urgency=high

  * yet more new mime types

 -- Brian White <bcwhite@pobox.com>  Tue,  9 Apr 2002 23:28:49 -0400

mime-support (3.17-1) unstable; urgency=high

  * fixed bug in run-mailcap v3.16-1 (closes: #141638)

 -- Brian White <bcwhite@pobox.com>  Sun,  7 Apr 2002 13:18:42 -0400

mime-support (3.16-1) unstable; urgency=high

  * added new mime types (closes: #139333, #140539)
  * brought in "mailcap" man page and fixed type (closes: #139989)

 -- Brian White <bcwhite@pobox.com>  Fri,  5 Apr 2002 20:44:20 -0500

mime-support (3.15-1) unstable; urgency=high

  * fixed problem with saving stdin (closes: #137024)
  * merged in many new types from Apache source

 -- Brian White <bcwhite@pobox.com>  Tue, 12 Mar 2002 20:18:19 -0500

mime-support (3.14-1) unstable; urgency=high

  * added new mime types (closes: #124223, #128017, #129553, #130523)
  * added more descriptive error message when no rules pass their tests

 -- Brian White <bcwhite@pobox.com>  Thu, 31 Jan 2002 23:07:38 -0500

mime-support (3.13-3) unstable; urgency=high

  * changed urgency to get it in to testing before the base freeze

 -- Brian White <bcwhite@pobox.com>  Sat,  1 Dec 2001 11:30:13 -0500

mime-support (3.13-2) unstable; urgency=low

  * removed debug flag from "update-mime" (oops)

 -- Brian White <bcwhite@pobox.com>  Fri, 30 Nov 2001 08:11:43 -0500

mime-support (3.13-1) unstable; urgency=low

  * added new mime.type entries (closes: #111986, #118680, #116672)
  * fixed /tmp race coditions and other problems (closes: #94869)
  * /etc/mailcap is no longer a conffile (closes: #34294, #115401, #110594)
  * fixed ordering within a priority when wildcards are used

 -- Brian White <bcwhite@pobox.com>  Fri, 30 Nov 2001 00:39:16 -0500

mime-support (3.12-1) unstable; urgency=low

  * added new mime.type entries (closes: 100132, 101386, 101465)
  * run update-mime during postinst (closes: 107540)
  * added new mime.type entries (closes: 85028, 85395, 99117, 101386)
  * remove obsolete /var/lib directory (closes: 95563)

 -- Brian White <bcwhite@pobox.com>  Thu,  9 Aug 2001 23:04:02 -0400

mime-support (3.11-1) unstable; urgency=low

  * support escaped percent signs
  * added new mime.type entries (closes: 85395, 99117)

 -- Brian White <bcwhite@pobox.com>  Sun, 22 Apr 2001 11:43:03 -0400

mime-support (3.10-1) unstable; urgency=low

  * added "wml" mime types (closes: 69163)
  * updated to new rfc-2046 (closes: 79431)
  * use "x-terminal-emulator" instead of "xterm" (closes: 79788)
  * set "text/css" for ".css" extensions (closes: 80281)
  * changed excel and powerpoint entries (closes: 52379)
  * no longer use old install-mime (closes: 69494)
  * minor documentation fix (closes: 75928)
  * support escaped semi-colons (closes: 76583)
  * added numerous new mime.type entries

 -- Brian White <bcwhite@pobox.com>  Sat, 13 Jan 2001 22:42:21 -0500
