## mime-support 3.26-1

=== debian/changelog ===
mime-support (3.26-1) unstable; urgency=medium

  * added more mime types (closes: #235663, #225222)

 -- Brian White <bcwhite@pobox.com>  Wed,  3 Mar 2004 07:47:41 -0500

mime-support (3.25-1) unstable; urgency=medium

  * added more mime types (closes: #230186)
  * changed .pl files to "text/x-perl" (closes: #229148)
  * removed comment about "#pplication/x-tex" (closes: #229244)

 -- Brian White <bcwhite@pobox.com>  Mon, 16 Feb 2004 20:47:03 -0500

mime-support (3.24-1) unstable; urgency=high

  * removed RFCs -- stupid DFSG "non-free" argument (closes: #199818)
  * added more mime types (closes: #215440, #201481, #204942)
  * improvements to debian-view (closes: #183192)
  * write new mailcap to different file then move over old (closes: #207875)
  * fixed listed mailcap.order manpage section (closes: #189663)
  * removed duplicate "rpm" extension (closes: #197536)
  * changed .bmp files to "image/x-ms-bmp" (closes: #226741)

 -- Brian White <bcwhite@pobox.com>  Sat, 17 Jan 2004 22:32:05 -0500

mime-support (3.23-1) unstable; urgency=high

  * added more mime types (closes: #190782, #190783)
  * fixed /tmp race creating symlink over unlinked tmpfile (not practical to exploit)

 -- Brian White <bcwhite@pobox.com>  Fri, 25 Apr 2003 22:51:06 -0400

mime-support (3.22-1) unstable; urgency=high

  * added new mime types
  * allow reading files not in current directory without creating temp file (closes: #187773)
  * fixed last of the /tmp races (I hope) (closes: #187637)

 -- Brian White <bcwhite@pobox.com>  Tue, 15 Apr 2003 20:24:09 -0400

mime-support (3.21-1) unstable; urgency=medium

  * added new mime types (closes: #180650, #168828, #170734, #172198)
  * return error code if couldn't find program to run (closes: #173639)
  * fixed problem passing spaced filenames to xterm (closes: 173640)
  * fixed mention of "install-mime" to "update-mime" (closes: #178547)

 -- Brian White <bcwhite@pobox.com>  Sun, 23 Feb 2003 12:39:36 -0500

mime-support (3.20-1) unstable; urgency=medium

  * fixed problem skipping mime.types comment lines (closes: #159896)
  * added ability to save files from debian-view (closes: #150713)
  * fixed problem skipping backup files from mimedir (closes: #153637)
  * added numerous new mime types

 -- Brian White <bcwhite@pobox.com>  Mon,  4 Nov 2002 23:07:16 -0500

mime-support (3.19-1) unstable; urgency=medium

  * changed un-quoting of mailcap rules to be more consistent with other RFC interpretations (closes: #142506)
  * added a new mime-type for "vnd.cinderella"

 -- Brian White <bcwhite@pobox.com>  Sat,  4 May 2002 08:47:30 -0400
