## mime-support 3.28-1

=== debian/changelog ===
mime-support (3.28-1) unstable; urgency=medium

  * added more mime types (closes: #259706)

 -- Brian White <bcwhite@pobox.com>  Fri, 16 Jul 2004 08:28:42 -0400

mime-support (3.27-1) unstable; urgency=medium

  * added more mime types (closes: #241908, #250692, #258236)
  * made "sudo" the default for debian-view (closes: #248357)
  * added examples to run-mailcap man page (closes: #249062)

 -- Brian White <bcwhite@pobox.com>  Wed, 14 Jul 2004 20:48:53 -0400
