## mime-support 3.29-1

=== debian/changelog ===
mime-support (3.29-1) unstable; urgency=medium

  * added more mime types (closes: #284830)
  * made common extensions first (closes: #264536)
  * removed duplicate application/x-sh (closes: #281083)

 -- Brian White <bcwhite@pobox.com>  Tue,  4 Jan 2005 09:30:14 -0500
