## mime-support 3.34-1

=== debian/changelog ===
mime-support (3.34-1) unstable; urgency=high

  * added more mime types

 -- Brian White <bcwhite@pobox.com>  Sat, 14 May 2005 09:07:29 -0400

mime-support (3.33-1) unstable; urgency=high

  * added more mime types (closes: #307839)

 -- Brian White <bcwhite@pobox.com>  Thu,  5 May 2005 20:55:38 -0400

mime-support (3.32-1) unstable; urgency=high

  * fixed umask setting (closes: #302381)
  * updated .jar mime-type (closes: #297311)
  * fixed man-page typos (closes: #299493)

 -- Brian White <bcwhite@pobox.com>  Thu,  5 May 2005 10:42:00 -0400

mime-support (3.31-1) unstable; urgency=medium

  * fixed mistakenly-enabled debug output (closes: #296501)

 -- Brian White <bcwhite@pobox.com>  Tue, 22 Feb 2005 19:06:47 -0500

mime-support (3.30-1) unstable; urgency=medium

  * added more mime types
  * minor updates to man pages

 -- Brian White <bcwhite@pobox.com>  Tue, 22 Feb 2005 00:48:40 -0500
