## mime-support 3.35-2

=== debian/changelog ===
mime-support (3.35-2) dapper; urgency=low

  * Added rhtml support for ruby-on-rails files (application/x-httpd-eruby)
    Closes: launchpad #31314

 -- Daniel Silverstone <daniel.silverstone@ubuntu.com>  Thu, 13 Apr 2006 12:10:59 +0100

mime-support (3.35-1) unstable; urgency=high

  * added .htc type so apache will serve to WinXP-sp2

 -- Brian White <bcwhite@pobox.com>  Mon, 15 Aug 2005 22:11:35 -0400
