## mime-support 3.36-1

=== debian/changelog ===
mime-support (3.36-1) unstable; urgency=medium

  * added .eml, 3gp, and 7z mime types
  * new returns non-zero exit code if can't handle file (closes: #313640)
  * added new mime.types (closes: #316200, #329208)

 -- Brian White <bcwhite@pobox.com>  Thu,  2 Mar 2006 20:09:20 -0500
