## mime-support 3.39-1

=== debian/changelog ===
mime-support (3.39-1) unstable; urgency=medium

  * added new mime.types 

 -- Brian White <bcwhite@pobox.com>  Mon,  4 Dec 2006 22:22:38 -0500

mime-support (3.38-1) unstable; urgency=medium

  * changed RTF type to "application/rtf" (closes: #387262)
  * added new mime.types (closes: #379838, #379504, #389168, #391928)
  * added protection against writing bad mailcap file (closes: #400659)

 -- Brian White <bcwhite@pobox.com>  Mon,  4 Dec 2006 15:45:37 -0500

mime-support (3.37-1) unstable; urgency=medium

  * added new mime.types (closes: #364831, #370344, #360038)
  * clarified "view=" option (closes: #372149)
  * allow multiple package directory (closes: #355894)

 -- Brian White <bcwhite@pobox.com>  Sun, 16 Jul 2006 21:25:43 -0400
