=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: net
 Priority: standard
 Maintainer: Brian White <bcwhite@pobox.com>
-Standards-Version: 2.4.1.0
+Standards-Version: 3.1.1.1
 
 Package: mime-support
 Architecture: all
-Conflicts: a2ps(<<4.10.4)
+Conflicts: a2ps(<<4.10.4), metamail(<<2.7-44)
+Recommends: file(>=3.27-3)
 Description: MIME files 'mime.types' & 'mailcap', and support programs
  As these files can be used by all MIME compliant programs, they
  have been moved into their own package that others can depend upon.
