## mime-support 3.39-1ubuntu1

=== debian/changelog ===
mime-support (3.39-1ubuntu1) hardy; urgency=low

  * Change the mimetypes for Ogg and flac to those specified by
    Xiph at
    http://wiki.xiph.org/index.php/MIME_Types_and_File_Extensions
    (LP: #201291)
    - The only difference is that we keep .ogg as application/ogg,
      and .flac as application/x-flac rather than moving them to
      audio/ogg and audio/flac respectively to not break current
      applications. We may want to reconsider this once we are
      past Hardy.
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- James Westby <james.westby@canonical.com>  Mon, 31 Mar 2008 11:17:27 +0100
