=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mime-support
 Section: net
 Priority: standard
-Maintainer: Brian White <bcwhite@pobox.com>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Brian White <bcwhite@pobox.com>
 Standards-Version: 3.1.1.1
 
 Package: mime-support
