## mime-support 3.44-1

=== debian/changelog ===
mime-support (3.44-1) unstable; urgency=medium

  * added new mime.types (closes: 485863, 485929, 472262)
  * make default type "application/octet-stream" (closes: 445698)
  * added build-depends on debhelper (closes: 484860)

 -- Brian White <bcwhite@pobox.com>  Wed, 18 Jun 2008 15:44:03 +0200

mime-support (3.43-1) unstable; urgency=medium

  * Change "view" alternative priority to be very low so any vi install will take precedence (closes: 458691)
  * Generate md5sums file (closes: 484482)

 -- Brian White <bcwhite@pobox.com>  Thu, 05 Jun 2008 14:43:44 +0200

mime-support (3.42-1) unstable; urgency=medium

  * removed ~ files that got included by mistake

 -- Brian White <bcwhite@pobox.com>  Wed, 28 May 2008 16:30:52 +0200

mime-support (3.41-1) unstable; urgency=medium

  * added new mime.types (closes: 428899, 461520)
  * fixed handling of files with colons in their path (closes: 480215)
  * fixed problem where missing but expected env var would become a single quote-mark (closes: 467450)
  * fixed processing of "--opt=val" (closes: 476406)
  * remove RFCs from source package because of idiodic restrictions (closes: 480374)
  * no info (closes: 448023)

 -- Brian White <bcwhite@pobox.com>  Mon, 26 May 2008 15:33:59 +0200

mime-support (3.40-1) unstable; urgency=medium

  * added new mime.types (closes: 432273, 418564, 425014, 421678, 402559, 437724)
  * fixed conf-file variable name (closes: 438859)
  * don't suggest using as pager/editor (closes: 445700)
  * fixed synopsis in man-page (closes: 413165)
  * fixed mistake converting to lower-case (closes: 445262)
  * make "see" an alternative to "view" (closes: 457898)
  * allow --debug (instead of "--debug=1")

 -- Brian White <bcwhite@pobox.com>  Tue, 1 Jan 2008 17:35:48 +0100
