=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 	install -m 644 update-mime.man		debian/tmp/usr/share/man/man8/update-mime.8
 	install -m 755 run-mailcap		debian/tmp/usr/bin/
 	install -m 644 run-mailcap.man		debian/tmp/usr/share/man/man1/run-mailcap.1
-#	install -m 644 rfcs/*			debian/tmp/usr/share/doc/$(package)/
+	install -m 644 rfcs/*			debian/tmp/usr/share/doc/$(package)/
 	install -m 644 debian/changelog		debian/tmp/usr/share/doc/$(package)/changelog.Debian
 	install -m 644 debian/README		debian/tmp/usr/share/doc/$(package)/copyright
 	install -m 755 debian-view		debian/tmp/usr/lib/mime/
@@ -60,6 +60,7 @@
 	cd debian/tmp/usr/share/man/man1; ln -s run-mailcap.1.gz edit.1.gz
 	cd debian/tmp/usr/share/man/man1; ln -s run-mailcap.1.gz compose.1.gz
 	cd debian/tmp/usr/share/man/man1; ln -s run-mailcap.1.gz print.1.gz
+	dh_md5sums
 	dpkg-gencontrol -is -ip
 	chown -R root.root debian/tmp
 	chmod -R go=rX     debian/tmp
