## mime-support 3.44-1ubuntu0netbook0walpole1

=== debian/changelog ===
mime-support (3.44-1ubuntu0netbook0walpole1) walpole; urgency=medium

  * Added new mime.types for Google Gadgets.

 -- Ulisses Furquim <ulisses.furquim@canonical.com>  Wed, 29 Jul 2009 15:54:00 -0300
