## mime-support 3.46-1ubuntu1

=== debian/changelog ===
mime-support (3.46-1ubuntu1) karmic; urgency=low

  * mime.types: replaced "espi" with "epsi". (LP: #412444)

 -- Christian Zambrano <czambran@gmail.com>  Tue, 01 Sep 2009 14:39:00 -0500

mime-support (3.46-1) unstable; urgency=medium

  * added new mime.types
  * added option "norun" to display final command without executing it (closes: 202586)

 -- Brian White <bcwhite@pobox.com>  Thu, 18 Jun 2009 22:54:51 +0200

mime-support (3.45-1) unstable; urgency=medium

  * added new mime.types (closes: 508381, 502977, 202586, 531225, 507665)
  * added action "cat" that is like "view" but ignores "copiousoutput" (closes: 526690)
  * added option "norun" to display final command without executing it
  * file-type can now be determined by file/magic (closes: 77985)
  * fixed forkbomb bug (closes: 522001)

 -- Brian White <bcwhite@pobox.com>  Thu, 18 Jun 2009 22:04:29 +0200
