## mime-support 3.48-1

=== debian/changelog ===
mime-support (3.48-1) unstable; urgency=medium

  * use only "copiousoutput" rules for "cat" action (closes: 533723)

 -- Brian White <bcwhite@pobox.com>  Tue, 08 Dec 2009 19:15:04 +0100

mime-support (3.47-1) unstable; urgency=medium

  * added new mime.types (closes: 550053, 545837, 540239)
  * ignore interactive rules for "cat" action (closes: 533723)
  * do perl tests before external ones (closes: 533722)
  * remove playaudio/playdsp (closes: 545478)

 -- Brian White <bcwhite@pobox.com>  Tue, 05 Dec 2009 20:13:45 +0100
