=== debian/rules ===
--- 
+++ 
@@ -43,8 +43,8 @@
 	install -m 644 debian/changelog		debian/tmp/usr/share/doc/$(package)/changelog.Debian
 	install -m 644 debian/README		debian/tmp/usr/share/doc/$(package)/copyright
 	install -m 755 debian-view		debian/tmp/usr/lib/mime/
-	install -m 755 playaudio		debian/tmp/usr/lib/mime/
-	install -m 755 playdsp			debian/tmp/usr/lib/mime/
+#	install -m 755 playaudio		debian/tmp/usr/lib/mime/
+#	install -m 755 playdsp			debian/tmp/usr/lib/mime/
 	install -m 644 mailcap.entries		debian/tmp/usr/lib/mime/packages/mime-support
 	install -m 755 debian/postinst		debian/tmp/DEBIAN/postinst
 	install -m 755 debian/prerm		debian/tmp/DEBIAN/prerm
