## mime-support 3.48-1ubuntu1

=== debian/changelog ===
mime-support (3.48-1ubuntu1) lucid; urgency=low

  * Add "cautious-launcher" for handling execution of files that are
    outside /usr and /opt (LP: #506702).

 -- Kees Cook <kees@ubuntu.com>  Wed, 13 Jan 2010 22:31:40 -0800
