## mime-support 3.48-1ubuntu1.1

=== debian/changelog ===
mime-support (3.48-1ubuntu1.1) lucid-security; urgency=medium

  * SECURITY UPDATE: shell command injection in run-mailcap
    - Thanks to Salvatore Bonaccorso and Charles Plessy for the patch.
    - CVE-2014-7209

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 06 Jan 2015 14:17:22 -0500
