## mime-support 3.48-1ubuntu2

=== debian/changelog ===
mime-support (3.48-1ubuntu2) maverick; urgency=low

  * Fix typo in cautious-launcher dialog.

 -- Kees Cook <kees@ubuntu.com>  Tue, 01 Jun 2010 14:12:56 -0700
