=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: mime-support
+Build-Depends: debhelper
 Section: net
 Priority: standard
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
