=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,7 @@
 	install -m 755 update-mime		debian/tmp/usr/sbin/
 	install -m 644 update-mime.man		debian/tmp/usr/share/man/man8/update-mime.8
 	install -m 755 run-mailcap		debian/tmp/usr/bin/
+	install -m 755 debian/cautious-launcher	debian/tmp/usr/bin/
 	install -m 644 run-mailcap.man		debian/tmp/usr/share/man/man1/run-mailcap.1
 	install -m 644 rfcs/*			debian/tmp/usr/share/doc/$(package)/
 	install -m 644 debian/changelog		debian/tmp/usr/share/doc/$(package)/changelog.Debian
