## mime-support 3.48-1+deb6u1

=== debian/changelog ===
mime-support (3.48-1+deb6u1) squeeze-lts; urgency=high

  [ Salvatore Bonaccorso ]
  * CVE-2014-7209: run-mailcap shell command injection.
    Thanks to Timothy D. Morgan for the report.

  [ Charles Plessy ]
  * DLA-125-1: Applied unmodified Wheezy security patch to Squeeze LTS. 

 -- Charles Plessy <plessy@debian.org>  Mon, 29 Dec 2014 19:43:31 +0900
