## mime-support 3.51-1

=== debian/changelog ===
mime-support (3.51-1) unstable; urgency=medium

  * added numerous new mime.types (closes: 585040, 563067, 578392, 599216)
  * can generate local user .mailcap file (closes: 569738, 445267)
  * pass --debug to sub-instances (closes: 533721)
  * a little more documentation (closes: 402778)

 -- Brian White <bcwhite@pobox.com>  Fri, 12 Nov 2010 20:52:43 +0100

mime-support (3.49-1) unstable; urgency=medium

  * added numerous new mime.types (closes: 585040, 563067, 578392)
  * can generate local user .mailcap file (closes: 569738, 445267)
  * pass --debug to sub-instances (closes: 533721)
  * a little more documentation (closes: 402778)

 -- Brian White <bcwhite@pobox.com>  (not uploaded due to key issues)
