## mime-support 3.51-1ubuntu1

=== debian/changelog ===
mime-support (3.51-1ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #675225), remaining changes:
    - Add "cautious-launcher" for handling execution of files that are
      outside /usr and /opt (LP: #506702).
    - Fix typo in cautious-launcher dialog.

 -- Lorenzo De Liso <blackz@ubuntu.com>  Sun, 14 Nov 2010 17:28:44 +0100
