=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Build-Depends: debhelper
 Section: net
 Priority: standard
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Brian White <bcwhite@pobox.com>
 Standards-Version: 3.1.1.1
