## mime-support 3.52-1

=== debian/changelog ===
mime-support (3.52-1) unstable; urgency=low

  * removed application/x-httpd-* types (closes: 589384)
  * added numerous new mime.types (closes: 652560, 624697, 627997, 619475, 639822)
  * fixed some bad mime.types (closes: 605250, 620372, 613810)
  * added dpkg trigger support (closes: 594915)
  * obsolete bugs (closes: 560118, 605254, 639580, 646462, 658073)

 -- Brian White <bcwhite@pobox.com>  Sun, 12 Feb 2012 21:06:40 +0100
